What version of LabChart or LabTutor must be used with ADInstruments' self-calibrating, "smart" transducers.

To use the various forms of smart transducers (designated by "/ST" at the end of their model numbers) you will need have the following versions of LabChart or LabTutor installed: